body { font-family:palatino linotype; max-width:30em; margin-left:2em;background-color:white;}

a:link {color:#0000E0; text-decoration:none }
a:visited {color:#000080; text-decoration:none }
a:hover { color:#E00000; text-decoration:none }
a:active {color:#E00000; text-decoration:none}
a:focus {  color:#800000; text-decoration:none}

h1,h2 {
	border-bottom:1px solid black;
	margin-bottom:0.05em;
}

h3.modtitle {
	margin:0px;
	font-size:100%;
	font-style:italic;
}

h3.inheritedfunctions {
	background-color:#bbb;
	margin:0px;
	margin-top:0.5em;
	padding-left:0.4em
}
div.inheritedfunctions {
	margin:0px;
	padding:0.4em;
	background-color:#eee;
	border:0.1em solid #bbb;
}

.fndescriptor p,.fndescriptor ul, .fndescriptor ol {
	margin-top:0px;
	margin-bottom:0.5em;
}


.desctitle {
	border-bottom:none;
	margin-bottom:0.05em;
	font-size:110%;
}

h5 {
	margin:0em
}
p {
	margin-top:0.5em
}

.threadsafe {
	font-weight:bold;
	text-decoration:none;
	font-size:80%;
	color:#999;
}

dd {
	margin-left:1em;
	margin-bottom:1em;
}

.keyword1 {
	color:blue;
	font-weight:bold;
}

.keyword2 {
	color:blue;
	font-weight:bold;
}

.keyword3 {
	color:#080;
	font-weight:bold;
}

.keyword4 {
	color:#800;
}
.comment {
	color:green;
	font-weight:bold;
}

.constructor {
	color:red;
}

span.codestr {
	color:#800080;
	font-weight:bold;
}